/*
Theme Name: Education
Author: Aleksandr Zinoviev
Author URI: http://vk.com/otec_aka_batja
Template: customizr
Text Domain: education
*/

* {
	font-family: 'Roboto', sans-serif;
}
body {
	background: none;
	color: #0C415D;
}
body, .navbar .nav>li>a, h1 {
	font-family: 'Roboto', sans-serif;
}
p {
	/* padding: 0 20px; */
}
.navbar-wrapper .navbar h2.site-description {
	display: none;
}
#subscribe-132 {
	display: none;
}
.social-block a:hover {
	color: #fff;
}
.tc-header {
	/* background-color: #124171; */
	border-top: 5px solid #124171;
}
#my_top_panel {
	background-color: #124171;
}
.site-title {
	color: #124171;
}
#topmenu .menu-item {
	display: inline-block;
}
#topmenu .menu-item li {
	list-style-type: none;
}
#topmenu a:hover {
	color: #000;
	text-decoration: none;
}
#top1 {
	float: right;
}
#form_call .su-spoiler{
	margin-bottom: 0;
}
#form_call .su-spoiler-title {
	text-align: right;
	color: #124171;
	font-size: 20px;
}
#form_call .su-spoiler-content {
	position: absolute;
	background-color: #fff;
	right: 0;
}

.so-widget-sow-button-atom-9a01ce061a8a .ow-button-base a {
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#124171),color-stop(1,#124171));
}

.ptitle .label-default {
	display: none;
}

.kvalifications img {
	/* height: 150px; */
	/* width: auto; */
}

#main-wrapper {
	margin-top: 0;
}
.master-slider-parent {
	margin-bottom: 40px;
}

.form_consult .su-spoiler-title {
	background: #124171 !important;
	color: #fff;
	font-size: 25px;
	font-weight: normal;
}
.credits {
	display: none !important;
}
.navbar-wrapper .navbar-inner .social-block {
	display: none;
}
#page-93  .su-spoiler-title, #page-364 .su-spoiler-title {
	background-color: #124171;
	color: #fff;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	height: 50px;
}
#page-43  .su-spoiler-title {
	background-color: #124171;
	color: #fff;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	height: 50px;
}
#page-317  .su-spoiler-title {
	background-color: #124171;
	color: #fff;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	height: 50px;
}
#page-312  .su-spoiler-title {
	background-color: #124171;
	color: #fff;
	font-size: 25px;
	text-align: center;
	line-height: 50px;
	height: 50px;
}
#my_copyright {
	color: #9A9A9A;
}
#page-43 .form_free_lesson .su-spoiler-title {
	background: #124171;
	color: #fff;
	font-weight: normal;
}
.site-title, .site-description, h1, h2, h3, .tc-dropcap {
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
}
.postid-1 .comment-reply-title  {
	display: none;
}
#menu-menu2-2 {
	display: none;
}
.postid-1 .entry-meta {
	display: none;
}
.postid-1 .comment-form-comment label {
	display: none;
}
.footer-widgets {
	padding: 0;
}
#footer_two {
	padding: 15px 0;
}
#page-32 .so-widget-sow-button .ow-button-hover {
	width: 250px;
}
#page-32 .so-widget-sow-button .sow-icon-fontawesome {
	display: none;
}
#page-70 .so-widget-sow-button .sow-icon-fontawesome {
	display: none;
}
#page-77 .so-widget-sow-button .sow-icon-fontawesome {
	display: none;
}
#page-34 .so-widget-sow-button .ow-button-hover {
	width: 250px;
}
#page-34 .so-widget-sow-button .sow-icon-fontawesome {
	display: none;
}
footer#footer {
	background: #124171;
}
#topmenu a {
	color: #fff;
	padding: 5px;
}
.dipnrf .su-tabs-pane, .rsbu .su-tabs-pane {
	color: #124171;
}
#form_dipnrf .su-spoiler-style-fancy, #form_rsbu .su-spoiler-style-fancy {
	width: 50%;
	margin: 0 auto 20px;
}
#form_dipnrf .su-spoiler-icon, #form_rsbu .su-spoiler-icon {
	line-height: 50px;
	font-size: 25px;
	padding-left: 10px;
}
#page-43 .su-spoiler-style-fancy {
	width: 50%;
	margin: 0 auto 20px;
}
#page-43 .su-spoiler-icon {
	line-height: 50px;
	font-size: 25px;
	padding-left: 10px;
}
#page-93 .su-tabs-nav span, #page-364 .su-tabs-nav span {
	font-size: 20px;
	color: #124171;
}
#page-317 .su-tabs-nav span {
	font-size: 20px;
	color: #124171;
}
#page-312 .su-tabs-nav span {
	font-size: 20px;
	color: #124171;
}
h2.comments-title:before {
	display: none;
}
#tc-comment-title p {
	display: none;
}
.btn-success {
	background-image: linear-gradient(to bottom,#124171,#829BB4);
	background-color: #124171;
}
.btn-success.active, .btn-success.disabled, .btn-success:active, .btn-success:focus, .btn-success:hover, .btn-success[disabled] {
	background-color: #124171;
}

.navbar .btn-toggle-nav .btn {
	display: none;
}
.my-social-block {
	display: none !important;
}

#sow-editor-6, #sow-editor-2 {
	float: left;
}

.so-widget-sow-editor--d75171398898 .su-button-style-default {
	background: none !important;
	border: none !important;
}

.so-widget-sow-editor--d75171398898 .su-button-style-default span {
	border: none;
}

#action_post {
	background-color: #C8E3FF !important;
}

#action_post a {
	text-decoration: underline;
}

#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
	border: solid 1px #ccc;
}

.bbp-breadcrumb {
	display: none;
}

.page-id-556 .su-post {
	position: relative;
	padding-top: 30px;
}
.page-id-556 .su-post .su-post-thumbnail {
	min-width: 50%;
	height: auto;
}
.page-id-556 .su-post .su-post-thumbnail img {
	max-width: 100%;
  max-height: inherit;
}
.page-id-556 .su-post .su-post-title {
	display: none;
}
.page-id-556 .su-post .su-post-meta {
	display: none;
}
.page-id-556 .su-post .su-post-data {
	position: absolute;
	left: 0;
	top: 0;
	font-size: 16px;
  color: #155475;
  font-family: Arial, sans-serif;
  font-weight: bold;
}
.su-post-data1 {
	padding-bottom: 10px;
	font-size: 16px;
	color: #155475;
	font-family: Arial, sans-serif;
	font-weight: bold;
}
.page-id-556 .su-post .su-post-comments-link {
	display: none;
}
.page-id-556 .su-post .red_more {
	display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #08C;
  color: #fff;
  width: 160px;
  text-align: center;
  line-height: 40px;
  font-size: 20px;
  box-shadow: 1px 1px 1px 1px #828282;
  border: 4px solid #fff;
}
.page-id-556 .su-post .red_more:hover {
	box-shadow: 0px 0px 1px 1px #828282;
}
.webinars_button {
	border: none !important;
}
.webinars_button .su-spoiler-title {
	width: 240px;
  text-align: center;
  text-transform: uppercase;
  padding: 0;
  border-radius: 0 !important;
  color: #fff;
  background-color: #08C !important;
  margin: 0;
  font-size: 20px !important;
  box-shadow: 1px 1px 1px 1px #828282;
  border: 4px solid #fff !important;
  line-height: 40px;
}
.webinars_button .su-spoiler-title:hover {
	box-shadow: 0px 0px 1px 1px #828282;
}
.webinars_button .su-spoiler-title .su-spoiler-icon {
	display: none;
}
.webinars_button .su-spoiler-content {
	padding: 14px 0;
}
img.alignleft {
	margin: 0 1.714285714rem .857142857rem 0;
}
.entry-meta {
	display: none;
}

@media (min-width:1024px) {
	#my_top_panel {
		display: flex;
		justify-content: flex-end;
	}
	#topmenu {
		float: left;
	}
	.my-social-block {
    float: right;
	}
	.my-social-block a {
		color: #000;
		text-shadow: none;
	}
	.row-fluid .span5 {
		width: auto;
	}
	.row-fluid .span3 {
		width: 15%;
	}
	.sticky-enabled .nav-collapse {
		float: left;
	}
	#header_contact {
		float: right;
	}
	#header_contact > p {
    display: inline-block;
    padding: 5px;
	}
	#form_call {
		/* float: right; */
	}
	.page-id-556 .su-post .su-post-thumbnail {
		max-width: 50%;
	}
}


